/* Localized versions of Info.plist keys */

CFBundleName = "Hootenanny";
CFBundleShortVersionString = "1.3";
CFBundleGetInfoString = "1.3, Copyright © 2007 Noah Sorscher";
NSHumanReadableCopyright = "Copyright 2007, Noah Sorscher";
